
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 1182px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1412px; }
.root { width: 992px; height: 1412px; overflow: visible; min-height: 1412px; }
#wb_element_instance219 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance219 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance219, #wb_element_instance219 ul { text-align: right; }
#wb_element_instance219 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance219 li { margin: 10px 0px 10px 0px; }
#wb_element_instance219 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance219 li:hover > a, #wb_element_instance219 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance219 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance220 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance221 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance222 { left: 0px; top: 630px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 140; }
#wb_element_instance223 { left: 470px; top: 690px; min-width: 500px; width: 500px; min-height: 452px; height: 452px; display: block; z-index: 143; }
#wb_element_instance224 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 184; }
#wb_element_instance225 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 185; }
#wb_element_instance225 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance226 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 186; }
#wb_element_instance226 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance227 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 187; }
#wb_element_instance228 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 188; }
#wb_element_instance229 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 189; }
#wb_element_instance230 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 190; }
#wb_element_instance231 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 191; }
#wb_element_instance232 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 133; }
#wb_element_instance232 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance233 { left: 30px; top: 690px; min-width: 420px; width: 420px; min-height: 290px; height: 290px; display: block; z-index: 433; }
#wb_element_instance233 img { width: 420px; height: 290px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance234 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 380; }
#wb_element_instance235 { left: 0px; top: 1162px; display: block; z-index: 9000; }
#wb_element_instance236 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance220 p:last-child { margin-bottom: 0; }
#wb_element_instance221 p:last-child { margin-bottom: 0; }
#wb_element_instance222 p:last-child { margin-bottom: 0; }
#wb_element_instance223 p:last-child { margin-bottom: 0; }
#wb_element_instance224 p:last-child { margin-bottom: 0; }
#wb_element_instance227 p:last-child { margin-bottom: 0; }
#wb_element_instance228 p:last-child { margin-bottom: 0; }
#wb_element_instance229 p:last-child { margin-bottom: 0; }
#wb_element_instance230 p:last-child { margin-bottom: 0; }
#wb_element_instance231 p:last-child { margin-bottom: 0; }
#wb_element_instance234 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
